@import "../../../leader/assets/css/rtl.min.css";

/* Your CSS code goes here
-------------------------------------- */

body.rtl #header.logo-left .nav-main, body.rtl .sticky-header.logo-left .nav-main {
    float: right;
    padding-right: 20px;
	padding-left: 0px;
}

@media (max-width: 767px) {
	body.rtl #header.logo-left .logo .navbar-toggle, body.rtl .sticky-header.logo-left .logo .navbar-toggle {
		float:right;
	}
	.mobile-head-sec a, .mobile-head-sec a.tmenu0, .mobile-head-sec a.tmenu0 {
		float: right;
	}
	.mobile-menu a span i {
		float:left;
	}
	body.rtl #header.logo-left .nav-main, body.rtl .sticky-header.logo-left .nav-main {
		padding-right: 0px;
	}
}